﻿.al_cell{
margin-top:30px;
}
.register_com_cell {
    height: 420px;
    width: 750px;
    /*background-color: #ed2562;*/
    background-image: url(../images/re_bg2.jpg);
    background-size: cover;
    border-radius: 10px;
    /*position: fixed;*/
    margin: 0 auto;
    /*margin-top: 200px;*/
    text-align: center;
    color: #fff;
    position: relative;
    /*top: 200px;*/
    left: auto;
}

.register_com_title {
    padding-top: 20px;
    font-size: 30px;
    font-weight: bold;
    line-height: 60px;
    font-family: "microsoft yahei";
}

.register_com_title2 {
    color: orange;
    font-weight: bold;
    font-size: 20px;
}

    .register_com_title2 span {
        color: #fff;
        padding: 20px;
        font-weight: bold;
    }

.register_input_cell {
    width: 80%;
    height: 260px;
    margin: 16px 10%;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 8px;
    padding: 20px;
}

    .register_input_cell input {
        background-color: #fff;
        color: #414141;
        border: none;
        width: 60%;
        height: 40px;
        margin-top: 10px;
        padding: 0 10px;
        float: left;
        border-radius: 8px;
    }

.register_com_btn {
    width: 30%;
    background-color: #4e92dd;
    height: 60px;
    line-height: 60px;
    border-radius: 8px;
    float: right;
    margin-top: -23px;
}

.regester_result {
    background-color: #fff;
    border: none;
    width: 100%;
    height: 100px;
    margin-top: 20px;
    padding: 10px;
    float: left;
    border-radius: 8px;
    padding: 10px;
    color: #4E92DD;
    text-align: left;
}

.result_l {
    width: 80px;
    height: 80px;
    padding: 10px;
    border-right: 3px solid #4E92DD;
}

.result_l_p {
    height: 60px;
}

.result_l img {
    height: 60px;
    float: left;
}

.result_l_w {
    padding: 10px 0;
    text-align: left;
}

.result_r {
    margin-top: -80px;
    padding-left: 130px;
    color: #414141;
}

.result_r_w span {
    padding: 0 10px;
    color: #4E92DD;
    font-weight: bold;
}

.fj_notice {
    width: 100%;
    /*padding-left: 40px;*/
    margin-top: 20px;
}

marquee {
    height: 30px;
    font-size: 13px;
}

    marquee p {
        line-height: 40px;
    }

.mask_cell {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 200px;
}

.mask_cell_close {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    /*padding: 20px;*/
    background-color: darkred;
    color: #fff;
    border-radius: 100px;
    margin-bottom: -20px;
    z-index: 1001;
    position: relative;
    /*top: 200px;*/
    left: 50%;
    border: 2px solid #fff;
}
